body {
	margin:0;
	padding:0;
	background:url(../images/fon.png);
}
.main {
	position: relative;
	
}
.wraper {
	width: 978px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top: 1px solid #654321;
	border-left: 1px solid #654321;
	border-right: 1px solid #654321;
}
.header {
	background-image: url(../images/header.png);
	height: 230px;
	margin-bottom:3px;
}
.menu {
	background-image: url(../images/menu_p.png);
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	height:30px;
}
.content {
	background-color: #fff5ee;
	padding:5px 5px 15px 5px;
}
.bottom-block {
	background-color: #fff5ee;
	padding:5px 10px 10px 10px;
	border-bottom: 1px solid #412f27;
}
.bottom-menu {
	background-image: url(../images/menu2_p.png);
	height: 25px;
	background-color: #ffeae1;
}
.bottom-text {
	background-color: #99958c;
	padding: 20px;
	border: 1px solid #412f27;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.banners-block {
	margin: 5px;
}
.footer {
	text-align:center;
	margin:7px auto;
}

.menu-item {
	float:left;
	list-style:none;
}
#active {

}
#active a {
	color:white !important;
}
.menu-item:hover {

}
#menu {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	overflow:hidden;
	width:451px;
	padding-top:4px;
	margin:0 auto;
}
#menu li a {
	text-decoration:none;
	font-size:14px;
	color:#ffeae1;
	margin-right:15px;
	margin-left:15px;
	font-family:arial;
}
#menu li a:hover {
	color:white;
}
.gallery {
	overflow:hidden;
	margin-left:3px;
	margin-top:10px;
}

.galery-enrtry {
	padding-bottom:12px;
	padding-left:2px;
	margin:4px;
	overflow:hidden;
	float:left;
	background:url('../images/podl.png');
	border:1px #dacbc5 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.holder {
	width:205px;
	height:275px;
	padding:10px;
	margin-right:3px;
}
.galery-pic {
	width:200px;
}
.galery-name {
	padding:5px;
	text-align:center;
	margin-top:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:216px;
	font-size:16px;
}
.galery-name a {
	text-decoration:none;
	color:#ae0000;
	font-size:18px;
	font-weight:bold;
}
.age {
	margin:0;
	margin-top:2px;
	color:#d52e2e;
	font-size:14px;
}
.footer-links {
	overflow:hidden;
	width:1000px;
	margin:10px auto;
}
.icon-gal {	
	text-align:right;
	width:15%;
}
.icon-cont {	
	text-align:right;
	width:15%;
}
.icon-bann {	
	text-align:right;
	width:15%;
}

#icon-link-gal {
	color:#aeaeae;
	text-decoration:none;
}
.icon-link-cont {
	color:#aeaeae;
	text-decoration:none;
}
.icon-link-ban {
	color:#aeaeae;
	text-decoration:none;
}
.icon-addon {
	margin-left:12px;
	margin-top:10px;
	padding-top:30px;
}
.icon-text{
	width:50px;
	text-align:left;
	margin-left:15px;
}
.table-gallery {
	width:100%;
}
.galery-full {
	overflow:hidden;
}
.left-side {
	float:left;
	margin:10px 1px 10px 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.opis {
	text-align:left;
	padding:3px 5px 5px 5px;
}
.right-side {
	float:right;
	width:340px;
	background:#99958c;
	height:465px;
	border:2px #dacbc5 solid;
	padding:3px 10px 10px 10px;
	margin-top:16px;
}
.foto-main {
	padding:5px;
	margin-bottom:8px;
	height:480px;
}
.main-pic {
	border:2px #dacbc5 solid;
}
.ank-info {
	margin-left:50px;
	color:fffacd;
	font-family: arial;
	font-size:14px;
}
.fotos {
	margin:5px;
	float:left;
	width:220px;
	margin-top:13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.picture {
	float:left;
	padding:3px;
	margin-left:3px;
}
.picture img {
	border:2px #dacbc5 solid;
}
.info {
	border:3px #3a4147 solid;
	margin-right:14px;
	margin-top:7px;
	padding:7px;
	width:500px;
	font-size:18px;
	text-align:left;
}

.ank-item {
	float:left;
	color:#f2ddc6;
	font-size:14px;
	width:135px;
}
.ank-main-item {
	overflow:hidden;
	margin-top:3px;
	font-family: arial;
}
.td-price {
	padding: 5px;
	color:#ffa6a6;
	width: 191px;
}
.td-params {
	font-weight:bold;
}
.gal-header {
	font-size:16px;
	padding-bottom:5px;
	margin:5px 0 8px 0;
	border-bottom:2px solid #dacbc5;
	color:#840000;
	font-family:arial;
}
#banner_pos{
	float:left;
	margin:4px;
	text-align:center;
}
.banners {
	overflow:hidden;
	margin:0 auto;
	width:1000px;
	text-align:center;
}
#banner_pos p {
	margin:0;
	padding:0;
}
/*---------------------------comments----------------------------------------------*/
.c-info {
	border-bottom:1px solid #ccc;
	padding-bottom:4px;
}
.comment {
	border:1px solid #ccc;
	padding:6px;
	word-wrap:break-word;
	margin:7px;	
	background:url('../images/podl.png');
}
.c-field label {
	width:150px;
	display:block;
	margin-bottom:5px;
	margin-top:3px;
}
#comments_form {
	margin:7px;
}
.c-body {
	padding-top:5px;
}
.c-submit-area {
	clear: both;
	padding-top:11px;
}
.capcha {
	padding:5px;
	height:28px;
}
.c-text {
	width: 400px;
	height:120px;
}
.c-input {
	padding: 5px;
	width:270px;
}
.c-submit {
		color: #FFF;
		background-color: #363636;
		border: 1px solid #696969;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-webkit-box-shadow: 0px 0px 10px #BEBEBE;
		-moz-box-shadow: 0px 0px 10px #BEBEBE;
		box-shadow: 0px 0px 10px #BEBEBE;
		background-position: 120px center;
		background-repeat: no-repeat;
		height: 27px;
		vertical-align: middle;
		width: 100px;
		cursor: pointer;
}
.del_com {
	float:right;
	cursor: pointer;
}
/*--------------------------------------------------------------------------------------------------------------------------*/
.separator {
	float:left;
}
#first {
	display:none;
}
#bottom-block-menu {
	text-align:center;
	padding-top:2px;
}
#bottom-block-menu a {
	color:white;
	font-size:18px;
	text-decoration:none;
}
.text {
	color:#FFEAE1;
}